Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/43450/?format=api
{
"ob_id": 43450,
"uuid": "e663d3500a2a402a88e8a73947aad1f5",
"title": "CanESM5-1",
"abstract": "The CanESM5.1 climate model, released in 2022, includes the following components:\r\naerosol: interactive, atmos: CanAM5.1 (T63L49 native atmosphere, T63 Linear Gaussian Grid; 128 x 64 longitude/latitude; 49 levels; top level 1 hPa), atmosChem: specified oxidants for aerosols, land: CLASS3.6/CTEM1.2, landIce: specified ice sheets, ocean: NEMO3.4.1 (ORCA1 tripolar grid, 1 deg with refinement to 1/3 deg within 20 degrees of the equator; 361 x 290 longitude/latitude; 45 vertical levels; top grid cell 0-6.19 m), ocnBgchem: Canadian Model of Ocean Carbon (CMOC); NPZD ecosystem with OMIP prescribed carbonate chemistry, seaIce: LIM2. \r\n\r\nFor CMIP6, the model was run by the Canadian Centre for Climate Modelling and Analysis, Environment and Climate Change Canada, Victoria, BC V8P 5C2, Canada (CCCma) in native nominal resolutions: aerosol: 500 km, atmos: 500 km, atmosChem: 500 km, land: 500 km, landIce: 500 km, ocean: 100 km, ocnBgchem: 100 km, seaIce: 100 km. For RAMIP, the model was run by the University of Toronto on the Niagara computer of SciNet using the same nominal resolutions.",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}